# Run with `flutter pub run ffigen --config ffigen.yaml`.
name: AddBindings
description: |
  Bindings for `src/add.h`.

  Regenerate bindings with `flutter pub run ffigen --config ffigen.yaml`.
output: 'lib/add.dart'
headers:
  entry-points:
    - 'src/add.h'
  include-directives:
    - 'src/add.h'
preamble: |
  // Copyright (c) 2024, the Dart project authors.  Please see the AUTHORS file
  // for details. All rights reserved. Use of this source code is governed by a
  // BSD-style license that can be found in the LICENSE file.
comments:
  style: any
  length: full
ffi-native:
